- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gtimerlist.h File Reference
`#include "gdef.h"`
`#include "gnet.h"`
`#include "gdatetime.h"`
`#include "geventhandler.h"`
`#include "gexception.h"`
`#include <list>`

Go to the source code of this file.

## Classes
class | GNet::TimerList
| A singleton which maintains a list of all Timer objects, and interfaces to the event loop on their behalf. More...
class | GNet::TimerList::NoThrow
| Overload discriminator class for TimerList. More...

## Namespaces
| GNet
| Network classes.